Vulnonym.org

CVE-2008-2181 - Forgotten Shocks

Description

Multiple cross-site scripting (XSS) vulnerabilities in search.php in cpLinks 1.03 allow remote attackers to inject arbitrary web script or HTML via the (1) search_text and (2) search_category parameters. NOTE: the XSS reportedly occurs in a forced SQL error message. NOTE: some of these details are obtained from third party information.

Reference

http://secunia.com/advisories/30024 http://www.securityfocus.com/bid/29035 http://www.vupen.com/english/advisories/2008/1431/references https://exchange.xforce.ibmcloud.com/vulnerabilities/42171 https://www.exploit-db.com/exploits/5538